/* Media Queries
/* ----------------------------------- */
@media only screen and (min-width: 768px){
	.nav > li:hover ul {display:block;}
}
@media only screen and (min-width: 1281px) and (max-width: 1439px){
}

@media only screen and (min-width: 1024px) and (max-width: 1280px){
}
@media only screen and (min-width: 980px) and (max-width: 1023px){
}
@media only screen and (max-width: 1200px){
	.container{width:98% !important;}
}
@media only screen and (max-width: 1149px){
.container{width:98% !important;}
}
@media only screen and (max-width: 1023px){
	.container{width:98%;}
}
@media only screen and (max-width: 979px){
	#findMore .col-sm-8{width:100%; float:none; margin-bottom:20px;}
	#findMore .col-sm-4{float:none; width:100%;}
	}
@media only screen and (max-width: 767px){
   		#header .navbar-brand{float:left;}
.navbar-header{width:auto !important;}
.navbar-brand img{width:auto; height:auto;}
	.navbar-header{height:57px;}
	#header .logoAndNavBar{padding:0;}
	#header .navbar-nav{margin:0; border-top:0 none;} 
	#header .phone, #header .address{float:none; text-align:center;}
	#header .navbar-toggle,#header  .navbar-toggle:hover{margin:4px 15px 0 0;}
	#banner .caption{top:17%;}
	#footer{text-align:left;}
	#footer .footerRight {margin-top:20px;}
	#footer .footerRight.text-right{text-align:center;}	
	.navbar-header span{display:block; float:left; padding:13px 0 0 29px; color:#fff; font:26px 'bebas_neueregular', Arial;}
/*	.navbar-toggle, .navbar-toggle:hover{width:39px; height:28px; margin:14px 20px 0 0; display:none; background:url(../images/bgi/mob-menu-bg.png) left top no-repeat;}*/
	#header .navbar{background:#3e6cd3; padding:10px 0; margin:0 -15px 0;}
	.navbar-collapse{border-top:1px solid #ccc;}
	#header .navbar-header{height:auto !important; float:none; text-align:center;}
	#header .navbar-brand{display:inline-block; float:none;}
	#header .callUsWrap{float:none; width:100%;}
	.propertySearchIconWrap{text-align:center;}
	.propertySearchIconWrap .whyContentIconBox{width:31%; display:inline-block; float:none; margin-bottom:30px;}
	.fixContactForm{width:280px; margin-right:-280px;}
	.fixContactForm .btnRight{width:40px; left:-37px;}
	.fixContactForm .btnRight .text{margin-left:-108px;}
	.propertySearchIconWrap{margin-left:0; margin-right:0;}
	#contactUsText{font-size:20px;}
	h2{font-size:24px !important; line-height:1.2!important;}
	.videoWrap{margin-bottom:25px;}
}
@media only screen and (max-width:700px){
	.propertySearchIconWrap .whyContentIconBox{width:48%; display:inline-block; float:none; margin-bottom:30px;}
}
@media only screen and (max-width: 599px){
	.propertySearchIconWrap .whyContentIconBox{width:100%; margin-bottom:30px;}
	#banner h2{font-size:28px;}
	#banner p{max-width:80%;}
.contanier { margin:0 40px 0 20px; width:auto;}
}
@media only screen and (max-width: 529px){
}
@media only screen and (max-width: 479px){

}
@media only screen and (max-width: 400px){
}

